
body {
	padding: 0;
	margin: 0;
	background: #E4E4E4 url(../images/background.jpg) repeat-x center top;
	color: #333333;
	font: 14px/1.55em Arial, Helvetica, sans-serif;
}


#wrapper {
	background: url(../images/watermark.jpg) no-repeat center top;
	width: 100%;
	display: table;
	height:700px;
}

#content {
	width: 800px;
	margin: 0px auto 0;
	border: none;
	padding: 10px;
}

h1 {
	margin: 0;
	padding: 5px;
	font-size: 20px;
}

#site_container {
  width: 700px;
  margin-left: auto;
  margin-right: auto;
  background:#fff;
}

.thumb {
	float: left;
	width: 220px;
	margin: 0 0px 0px 0;
	padding: 2px;
	font-size: 16px;
	text-decoration:none;
	text-align:center;
	vertical-align:top;
}

.thumb img {
	border: thin solid #666;
}

.gfi_cat_clearboth { 
	clear: both; 
}

ul {list-style:inside; li

#footer {
	padding: 0px;
	border-top: solid thick #333333;
	width: 800px;
	margin: 0 auto 0;
	font-size: 12px;
}

.ui-widget-content {
	background:#fff;
}
